org.eclnt.jsfserver.elements.componentnodes

## Class UI5CC_WINDOWSIZETRANSFERNode

- java.lang.Object
- - org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode
  - - org.eclnt.jsfserver.elements.componentnodes.UI5CC_WINDOWSIZETRANSFERNode

- All Implemented Interfaces:
    java.io.Serializable

      public class UI5CC_WINDOWSIZETRANSFERNode
      extends ROWDYNAMICCONTENTBinding.ComponentNode

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `UI5CC_WINDOWSIZETRANSFERNode()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `UI5CC_WINDOWSIZETRANSFERNode` | `bindActionListener(IActionListenerDelegation value)`
    `UI5CC_WINDOWSIZETRANSFERNode` | `bindAdapterbinding(IDynamicContentBindingObject value)`
    `UI5CC_WINDOWSIZETRANSFERNode` | `bindAdaptivecategories(IDynamicContentBindingObject value)`
    `UI5CC_WINDOWSIZETRANSFERNode` | `bindComment(IDynamicContentBindingObject value)`
    `UI5CC_WINDOWSIZETRANSFERNode` | `bindConfiginfo(IDynamicContentBindingObject value)`
    `UI5CC_WINDOWSIZETRANSFERNode` | `bindRendered(IDynamicContentBindingObject value)`
    `UI5CC_WINDOWSIZETRANSFERNode` | `bindStartcategory(IDynamicContentBindingObject value)`
    `UI5CC_WINDOWSIZETRANSFERNode` | `bindStylevariant(IDynamicContentBindingObject value)`
    `UI5CC_WINDOWSIZETRANSFERNode` | `setActionListener(java.lang.String value)`
    `UI5CC_WINDOWSIZETRANSFERNode` | `setAdapterbinding(java.lang.String value)`
    `UI5CC_WINDOWSIZETRANSFERNode` | `setAdaptivecategories(java.lang.String value)`
    `UI5CC_WINDOWSIZETRANSFERNode` | `setAttributemacro(java.lang.String value)`
    `UI5CC_WINDOWSIZETRANSFERNode` | `setComment(java.lang.String value)`
    `UI5CC_WINDOWSIZETRANSFERNode` | `setConfiginfo(java.lang.String value)`
    `UI5CC_WINDOWSIZETRANSFERNode` | `setId(java.lang.String value)`
    `UI5CC_WINDOWSIZETRANSFERNode` | `setReference(java.lang.String value)`
    `UI5CC_WINDOWSIZETRANSFERNode` | `setRendered(boolean value)`
    `UI5CC_WINDOWSIZETRANSFERNode` | `setRendered(java.lang.String value)`
    `UI5CC_WINDOWSIZETRANSFERNode` | `setStartcategory(java.lang.String value)`
    `UI5CC_WINDOWSIZETRANSFERNode` | `setStylevariant(java.lang.String value)`

    - ### Methods inherited from class org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode

      `addAttribute, addAttribute, addSubNode, getAttribute, getAttributesMap, getAttributeValue, getSubNodes, getTagName, toString, toXML`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### UI5CC_WINDOWSIZETRANSFERNode

          public UI5CC_WINDOWSIZETRANSFERNode()

  - ### Method Detail

    - #### setId

          public UI5CC_WINDOWSIZETRANSFERNode setId(java.lang.String value)

    - #### setActionListener

          public UI5CC_WINDOWSIZETRANSFERNode setActionListener(java.lang.String value)

    - #### bindActionListener

          public UI5CC_WINDOWSIZETRANSFERNode bindActionListener(IActionListenerDelegation value)

    - #### setAdapterbinding

          public UI5CC_WINDOWSIZETRANSFERNode setAdapterbinding(java.lang.String value)

    - #### bindAdapterbinding

          public UI5CC_WINDOWSIZETRANSFERNode bindAdapterbinding(IDynamicContentBindingObject value)

    - #### setAdaptivecategories

          public UI5CC_WINDOWSIZETRANSFERNode setAdaptivecategories(java.lang.String value)

    - #### bindAdaptivecategories

          public UI5CC_WINDOWSIZETRANSFERNode bindAdaptivecategories(IDynamicContentBindingObject value)

    - #### setAttributemacro

          public UI5CC_WINDOWSIZETRANSFERNode setAttributemacro(java.lang.String value)

    - #### setComment

          public UI5CC_WINDOWSIZETRANSFERNode setComment(java.lang.String value)

    - #### bindComment

          public UI5CC_WINDOWSIZETRANSFERNode bindComment(IDynamicContentBindingObject value)

    - #### setConfiginfo

          public UI5CC_WINDOWSIZETRANSFERNode setConfiginfo(java.lang.String value)

    - #### bindConfiginfo

          public UI5CC_WINDOWSIZETRANSFERNode bindConfiginfo(IDynamicContentBindingObject value)

    - #### setReference

          public UI5CC_WINDOWSIZETRANSFERNode setReference(java.lang.String value)

    - #### setRendered

          public UI5CC_WINDOWSIZETRANSFERNode setRendered(java.lang.String value)

    - #### bindRendered

          public UI5CC_WINDOWSIZETRANSFERNode bindRendered(IDynamicContentBindingObject value)

    - #### setRendered

          public UI5CC_WINDOWSIZETRANSFERNode setRendered(boolean value)

    - #### setStartcategory

          public UI5CC_WINDOWSIZETRANSFERNode setStartcategory(java.lang.String value)

    - #### bindStartcategory

          public UI5CC_WINDOWSIZETRANSFERNode bindStartcategory(IDynamicContentBindingObject value)

    - #### setStylevariant

          public UI5CC_WINDOWSIZETRANSFERNode setStylevariant(java.lang.String value)

    - #### bindStylevariant

          public UI5CC_WINDOWSIZETRANSFERNode bindStylevariant(IDynamicContentBindingObject value)

Copyright © CaptainCasa Gmbh. All Rights Reserved.